package com.jeeplus.modules.sg.financial.erpcredit.entity;

public class OtherExpenses {
    /**
     * 序号栏
     * */
    private String serialNumber;
    /**
     * 项目号
     * */
    private String projectNumber;
    /**
     * 项目编号
     * */
    private String projectCode;
    /**
     * 工程项目
     * */
    private String projectName;
    /**
     * 项目管理经费
     * */
    private String managementFunds;
    /**
     * 监理费
     * */
    private String supervisionFee;
    /**
     * 设计费
     * */
    private String designFee;
    /**
     * 贷款利息
     * */
    private String loanInterest;
    /**
     * 赔偿费
     * */
    private String damages;
    /**
     * 合计
     * */
    private String total;
    /**
     * 抵扣增值税
     * */
    private String deduction;
    /**
     * 实际含税投资合计
     * */
    private String includingTax;

    @Override
    public String toString() {
        return "otherExpenses{" +
                "serialNumber='" + serialNumber + '\'' +
                ", projectNumber='" + projectNumber + '\'' +
                ", projectCode='" + projectCode + '\'' +
                ", projectName='" + projectName + '\'' +
                ", managementFunds='" + managementFunds + '\'' +
                ", supervisionFee='" + supervisionFee + '\'' +
                ", designFee='" + designFee + '\'' +
                ", loanInterest='" + loanInterest + '\'' +
                ", damages='" + damages + '\'' +
                ", total='" + total + '\'' +
                ", deduction='" + deduction + '\'' +
                ", includingTax='" + includingTax + '\'' +
                '}';
    }

    public String getSerialNumber() {
        return serialNumber;
    }

    public void setSerialNumber(String serialNumber) {
        this.serialNumber = serialNumber;
    }

    public String getProjectNumber() {
        return projectNumber;
    }

    public void setProjectNumber(String projectNumber) {
        this.projectNumber = projectNumber;
    }

    public String getProjectCode() {
        return projectCode;
    }

    public void setProjectCode(String projectCode) {
        this.projectCode = projectCode;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getManagementFunds() {
        return managementFunds;
    }

    public void setManagementFunds(String managementFunds) {
        this.managementFunds = managementFunds;
    }

    public String getSupervisionFee() {
        return supervisionFee;
    }

    public void setSupervisionFee(String supervisionFee) {
        this.supervisionFee = supervisionFee;
    }

    public String getDesignFee() {
        return designFee;
    }

    public void setDesignFee(String designFee) {
        this.designFee = designFee;
    }

    public String getLoanInterest() {
        return loanInterest;
    }

    public void setLoanInterest(String loanInterest) {
        this.loanInterest = loanInterest;
    }

    public String getDamages() {
        return damages;
    }

    public void setDamages(String damages) {
        this.damages = damages;
    }

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total;
    }

    public String getDeduction() {
        return deduction;
    }

    public void setDeduction(String deduction) {
        this.deduction = deduction;
    }

    public String getIncludingTax() {
        return includingTax;
    }

    public void setIncludingTax(String includingTax) {
        this.includingTax = includingTax;
    }
}
